import request from '@map/utils/request'
export function recognitionAdd(data){
  return request({
     url:'/pipe/recognition/house/add',
     method: 'post',
     data
  })
}
export function recognitionQuery(params){
  return request({
     url:'/pipe/recognition/house/query',
     method: 'get',
     params
  })
}
//添加数据核验
export function verificationAdd(data){
  return request({
     url:'/pipe/layers/verification/add',
     method: 'post',
     data
  })
}
//查询数据核验
export function verificationQyery(params){
  return request({
     url:'/pipe/layers/verification/query',
     method: 'get',
     params
  })
}
//修改管线属性
export function pipelineUpdate(data){
  return request({
     url:'/pipe/pipeline/update',
     method: 'post',
     data
  })
}

//获取高程信息
export function getElevation(data){
  return request({
     url:'/pipe/algorithm/getElevation',
     method: 'post',
     data
  })
}




